Subject: Re: CCL:CERIUS liquid phase heat capacity calcs

From: Mike Kotelyanskii <[email-masked]>
Date: Tue, 25 Nov 1997 10:20:38 -0500 (EST)

Dear Lutz, 
I think that your message is a perfect example of how misleading
the simulations package manual, written in a sort of
"plug and play" fashion can be.
Yes, the heat capacity is quite tricky for various reasons:
1) It is very sensitive to the force field. And force fields (at 
least those that I  know) are not fitted for the heat capacity but rather
for the structural parameters and densities and energies.
2) How is the heat capacity estimated in Cerius, if it is
estimated from the fluctuatoins, then there are following sources
of errors:
1) How is constant T constant P implemented: if it is the
vanGunsteren Berendsen thermostat, which is very practical to use, but
it does not reproduce the ensemble, therefore the averages are OK, but
the fluctuations are not.
2) If it is not the case, your MD run can be not long enough,
you need to collect much more data to estimate the fluctuation,
than for the averages like energy, pressure, etc.
3) If the molecules you are simulating are polar, it is very important
how is electrostatics calculated, is it Ewald summation, or the cut-off??
and where do the partial charges come from? (see above about the force-field)

Unfortunately, I am not aware of any systematic study for the heat 
capacities, usually it is the heat of evaporation (or cohesive energy)
which is reported and compared to experiments.
So, if you need a heat capacity you may be more lucky by calculating
energies (enthalpies) at different temperatures (pressures) 
and then getting the heat capacity from their dependencies upon T. 

And finally:
Liquid densities within several percent is VERY BAD!!!
Remember, liquids are virtually INCOMPRESSIBLE, and 1% deviation
in density is equivalent to the kbar difference in pressure, and
tens degrees difference in temperature....

And one more comment (risking to cause a lot of flames)
IMHO the simulation is more useful (and more trustworthy and reliable)
when comparing the differences between different systems, than
the absolute values, so if you are interested in differences between
different systems you may be more lucky in comparison with experiments,
than in the absolute values.

Sorry for the disappointment, but I hope it helps.
Michael.

On Mon, 24 Nov 1997, Dr. Lutz Ackermann wrote:

> Dear Netters,
> 
> I would like to draw on your experience concerning liquid simulation. I 
> have
> spent the last three month experimenting (I am a novice in the field of
> MM/MD simulations), trying to solve a problem, but am am not yet 
> satisfied.
> 
> I am trying to reproduce isobaric heat capacity (Cp) data of single
> component fluid phase systems (eg. liquid H2SO4), using the MSI 
> CERIUS2_3.0
> (OFF) software. MD runs (NPT ensemble) of typically
> 50ps(equillibration)+120ps(observation) invariably produce Cp values, 
> that
> are higher than the experimental ones (in general by 30 to 50 percent, in
> some cases ut to a factor of 3!). This is true for:
>  - more or less complex molecules (3 to 10 atoms)
>  - different force fields
>  - different temperatures
>  - ensembles of different sizes (up to 500 molecules in the unit cell)
> 
> At the same time, other properties like the density are calculated to a
> satisfactory degree of accuracy (only a few percent difference to
> experimental values).
> 
> Maybe I am expecting to much, but the fact that CERIUS offers the
> possibility of Cp calculations lead me to believe, that this is actually
> possible (yielding reliable data, I mean). Are there any experts around, 
> who
> have managed to calculate realistic heat capacities of liquids  (using
> CERIUS)? Or are there principal reasons, why this doesn't work? Or can 
> you
> think of  some silly mistake I may have made? Maybe you are aware of any
> publications, that report the successful use of CERIUS in the calculation 
> of
> the Cp of liquids (although I was told by MSI support that such 
> publications
> do not exist, as "this is a tricky area"...)? Any other helpful 
> information?
> 
> Thanks a lot,
> 
> Lutz Ackermann  (101,[email-masked]  /  [email-masked])
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>